body {
	font-family: arial,helvetica,sans-serif;
	font-size: 10px;
}

.form-table {
	border: 1px solid #ccc;
	background: #eee;
	width: 100%;
}

.input {
	height: 20px;
}

.header {
	height: 18px;
	border-bottom: 1px solid #000;
	background: #ff9900;
	font-size: 14px;
}

.error {
	background: #900;
	padding: 2px;
	color:#fff;
	margin: 5px 0px;
	border: 1px solid #900;
}

.page-header {
	background: #000;
	color: #fff;
	padding: 2px;
	margin-bottom: 5px;
}

.link-button {
	background: #000;
	color: #fff;
	font-weight: bold;
	padding: 2px;
	text-align: center;
}

.link-button a {
	color: #fff;
}

.footer {
	clear: both;
	margin-top: 5px;
}

.psummaryitem {
	margin: 2px 0px 5px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.headerlinks {
	margin: 2px 0px;
}

.productsummtitle {
	background: #eee;
	padding: 2px;
	display: block;
}

.specialprice {
	color: #900;
}

.price {
	margin: 2px 0px;
	padding: 0px;
}

.warning {
	color: #fff;
	padding: 2px;
	font-weight: bold;
	background: #c00;
}

.pImage {
	float: left;
	margin: 0px 10px 5px 0px;
}

.links {
	line-height: 1.8em;
}

.payButton {
	width: 160px;
}

.blank_summary_result {
	padding: 10px 5px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

.lib_list_alt {
	background: #fff1df;
}

.oldPrice {
	text-decoration: line-through;
}